
#wb_header { height: 153px; }
#wb_header > .wb_cont_bg { background: #ffffff none repeat scroll left top; }
#wb_main { height: 1630px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 144px; }
#wb_footer > .wb_cont_bg { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
body { background: transparent url("../gallery_gen/f5b61b0207dc8f32688045b8e5491d45.jpg") repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1927px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1867px; overflow: visible; min-height: 1927px; }
#wb_element_instance42 { top: 37px; left: 711px; min-width: 470px; width: 470px; min-height: 65px; height: 65px; display: block; z-index: 517; }
#wb_element_instance42 > ul { display: block; }
#wb_element_instance42 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance42, #wb_element_instance42 ul { text-align: right; }
#wb_element_instance42 ul ul { background: #040f85 none repeat left top; }
#wb_element_instance42 li { margin: 10px 10px 10px 10px; }
#wb_element_instance42 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 23px Helvetica,Arial,sans-serif; text-decoration: none; color: #0f0a85; line-height: 25px; background: transparent none repeat left top; }
#wb_element_instance42 li.over > a, #wb_element_instance42 li:focus > a { border: 0px none #000000; font: normal bold 23px Helvetica,Arial,sans-serif; text-decoration: none; color: #747574; line-height: 25px; background: transparent none no-repeat center bottom; }
#wb_element_instance42 li.active > a { border: 0px none #000000; font: normal bold 23px Helvetica,Arial,sans-serif; text-decoration: none; color: #218be8; line-height: 25px; background: transparent none no-repeat center bottom; }
#wb_element_instance42:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance42:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance42:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance43 { top: 7px; left: 20px; min-width: 569px; width: 569px; min-height: 138px; height: 138px; display: block; z-index: 330; overflow: hidden; }
#wb_element_instance43 img { width: 570px; height: 140px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance44 { top: 30px; left: 1022px; min-width: 177px; width: 177px; min-height: 24px; height: 24px; display: block; z-index: 335; }
#wb_element_instance45 { top: 10px; left: 980px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 336; }
#wb_element_instance46 { top: 570px; left: 65px; min-width: 1075px; width: 1075px; min-height: 57px; height: 57px; display: block; z-index: 92; }
#wb_element_instance47 { top: 450px; left: 60px; min-width: 870px; width: 870px; min-height: 69px; height: 69px; display: block; z-index: 93; }
#wb_element_instance48 form .form-area-field { height: 86px; }
#wb_element_instance48 { top: 660px; left: 440px; min-width: 700px; width: 700px; min-height: 200px; height: 200px; display: block; z-index: 94; }
#wb_element_instance49 { top: 530px; left: 0px; min-width: 1200px; width: 1200px; min-height: 760px; height: 760px; display: block; z-index: 90; }
#wb_element_instance49 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 760px; }
#wb_element_instance50 { top: 660px; left: 68px; min-width: 300px; width: 300px; min-height: 130px; height: 130px; display: block; z-index: 96; }
#wb_element_instance51 { top: 930px; left: 40px; min-width: 1130px; width: 1130px; min-height: 580px; height: 580px; display: block; z-index: 177; }
#wb_element_instance52 { top: 1530px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance53 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance48 form td { text-align: right; }
#wb_element_instance48 form tr.area-row > th { height: 1%; }
#wb_element_instance48 form tr.area-row > td { height: 1%; }
#wb_element_instance48 form tr.form-footer > td { height: 20px; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
